/* CSS Document */
/* -- Defaults body settings -- */
*
{
	margin: 0;
	padding: 0;
}
body
{
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	background: #c4d4eb url(../images/bg.png) 50% 0 repeat-y;
}
#wrapper
{
	width: 976px;
	margin: 0 auto 30px auto;
	position: relative;
}
#header
{
	width: 976px;
	height: 345px;
	padding: 0;
	margin: 0 0 30px 0;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
}
#headerbottom
{
	top: 275px;
	height: 38px;
	width: 976px;
	position: absolute;
}
#thmenu { /*width: 700px;*/ }
.orange { color: #CC6600; }
.blue { color: #276688; }

/* -- Content area link settings and Language Selection Links -- */
a:link, a:visited
{
	color: #1b465d;
	text-decoration: underline;
}
a:hover
{
	color: #000;
	text-decoration: none;
}
/* --Footer menu settings-- */
#footer
{
	padding: 0;
	left: 0px;
	width: 976px;
	height: 31px;
	line-height: 20px;
	text-align: center;
	clear: both;
}
.menufooter,
.menufooter ul
{
	padding: 12px 0 0 0;
	margin: 0;
	line-height: 20px;
	list-style: none;
	text-align: center;
	border-top: solid 1px #daeaff;
}
.menufooter li
{
	/* all list items */
	float: left;
	margin: 0;
	padding: 0 18px;
	text-align: center;
	font-size: 12px;
	color: #000;
}
.menufooter a
{
	display: block;
	line-height: 20px;
	margin: 0;
	color: #666;
	font-size: 12px;
	text-decoration: none;
}
.menufooter a:hover
{
	text-decoration: none;
	color: #000;
}
/* --Used for main content area titles -- */
h1, h2, h3
{
	font-family: "Times New Roman", Times, serif;
	color: #000011;
}
h1
{
	font-size: 19px;
	margin: 0 0 6px 0;
	letter-spacing: 0.01em;
}
h2
{
	font-size: 16.5px;
	margin: 0 0 6px 0;
}
h3
{
	font-size: 14px;
	margin: 0 0 6px 0;
}
h4 { margin: 12px 0 3px; }
td, tr, p
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13.2px;
	color: #000033;
	vertical-align: top;
}

p { margin: 0 0 6px 0; }

ul
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.2px;
	font-style: normal;
	list-style-image: url(http://www.thomashuebl.com/imgs/list-icon.gif);
	margin: 3px 0 6px 16px;
}

ul li { margin: 1px 0; }

img { border: none; }

hr
{
	background: #CCCCCC;
	height: 1px;
}

.top4 {
	height: 82px;
	white-space: nowrap;
	background-image: url(../images/mountain_ani/top4.jpg);
	background-repeat: no-repeat;
	vertical-align: top;
}
/* --END COPY PASTE FOR HTML EMAIL CSS - templates/AIS-Email.dwt -- */
.title
{
	font-family: sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #7B8DA1;
}
.pathway
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13.2px;
	color: #000000;
}
a.pathway:link, a.pathway:visited
{
	color: #000000;
	font-weight: normal;
}
a.pathway:hover
{
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
a.mainmenu:link, a.mainmenu:visited
{
	color: #27374B;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, serif;
	font-weight: bold;
}
a.mainmenu:hover
{
	color: #000000;
	text-decoration: underline;
}
table.moduletable
{
	margin: 0px 0px 0px 0px;
	width: 95%;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-top: solid 0px #000000;
	border-bottom: solid 0px #000000;
	margin-left: 5px;
	background-color: #EDF1F4;
}

table.moduletablejf
{
	margin: 0px 0px 0px 0px;
	width: 95%;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-top: solid 0px #000000;
	border-bottom: solid 0px #000000;
	margin-left: 10px;
	background-color: #EDF1F4;
	left: 10px;
}

table.calendar
{
	margin: 0px 0px 0px 0px;
	width: 510px;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-top: solid 0px #000000;
	border-bottom: solid 0px #000000;
	margin-left: 0px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

tr.calendar { background-color: #EDF1F4; }
tr.calendarmonth { background-color: #D6D7D9; }

table.moduletable th
{
	font-size: 13.2px;
	font-weight: bold;
	color: #EDF1F4;
	text-align: left;
	width: 100%;
	padding: 11px 11px 11px 11px;
	margin: 20px 5px 20px 5px;
}

table.moduletable td
{
	font-size: 13.2px;
	font-weight: normal;
	border: 0px solid #333;
	padding: 3px 3px 3px 3px;
	margin: 20px 5px 20px 5px;
	background-color: #EDF1F4;
}

.poll
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.2px;
	color: #666666;
	line-height: 14px;
}

.sectiontableheader
{
	background-color: #999999;
	color: #7B8DA1;
	font-weight: bold;
}

.sectiontableentry1, .sectiontableentry2, div#eventlist table.eventtable tr.sectiontableentry2 td { background-color: transparent !important; }

.small
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13.2px;
	color: #27374B;
	text-decoration: none;
	font-weight: normal;
}

.smalldark
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13.2px;
	color: #27374B;
	text-decoration: none;
	font-weight: normal;
}

.createdate
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.2px;
	color: #98ADB5;
	text-align: left;
}

.button
{
	border: none;
	vertical-align: middle;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited
{
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #27374B;
	text-align: left;
}

a.contentpagetitle:hover
{
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	text-align: left;
	color: #7B8DA1;
	text-decoration: underline;
	font-weight: bold;
}

a.category:link, a.category:visited
{
	color: #27374B;
	font-weight: bold;
}

a.category:hover { color: #7B8DA1; }

/* Styles for dhtml tabbed-pages */
.ontab
{
	background-color: #ffae00;
	border-left: outset 2px #ff9900;
	border-right: outset 2px #808080;
	border-top: outset 2px #ff9900;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	color: #FFFFFF;
}

.offtab
{
	background-color: #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
}

.tabpadding { }

.tabheading
{
	background-color: #ffae00;
	text-align: left;
}

.pagetext
{
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/* for modifying {moscode} output.  Dont set the colour! */
.moscode { background-color: #f0f0f0; }

/* Text passed with mosmsg url parameter */
.message
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13.2px;
	color: #ff6600;
	text-align: center;
}

/* custom stuff */
.container
{
	border: solid;
	border-width: 1px;
	border-color: #efefef;
	background-color: White;
}

.boxes
{
	border: solid;
	border-color: #efefef;
	border-width: 1px;
}

.search
{
	padding: 0 20px;
	float: right;
}

.search .inputbox
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13.2px;
	color: #27374B;
	background-color: #C4D4EB;
	border: 1px solid #CCCCCC;
	float: left;
}

.result-title {margin-top: 12px;font-weight: bold;}

/* Suckerfish main menu CSS */
/** IE bugs: a:link, a:visited, a:hover need to be styled as well; does not display separator... workaround? */
/** customize colors here */
a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal,
a.mainlevel-suckerfish-horizontal:link, a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel-suckerfish-horizontal:visited, a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited
{
	/*-mod	background-color: red;*/
	color: #C4D4EB;
}

a.mainlevel-suckerfish-horizontal:hover, a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover
{
	/*-mod	background-color: #E0E0E0;*/
	color: white;
}

/* SJB-REMOVED controls INACTIVE LINK style of sublevel menu */
a.sublevel-suckerfish-horizontal, a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal,
a.sublevel-suckerfish-horizontal:link, a.sublevel_active-suckerfish-horizontal:link, a.sublevel_current-suckerfish-horizontal:link,
a.sublevel-suckerfish-horizontal:visited, a.sublevel_active-suckerfish-horizontal:visited, a.sublevel_current-suckerfish-horizontal:visited
{
	/* SJB-REMOVED background-color: green; */
	color: #C4D4EB;
}

/* SJB-REMOVED controls ACTIVE LINK style of sublevel menu */
a.sublevel-suckerfish-horizontal:hover, a.sublevel_active-suckerfish-horizontal:hover, a.sublevel_current-suckerfish-horizontal:hover
{
	/*-mod background-color: #E0E0E0;*/
	color: white;
}

ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal,
ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal:link, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal:link, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal:link,
ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal:visited, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal:visited, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal:visited
{
	background-color: blue;
	color: white;
}

ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal:hover, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal:hover, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal:hover
{
	background-color: #E0E0E0;
	color: blue;
}

ul.mainlevel-suckerfish-horizontal ul .expanded
{
	display: inline;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

/** customize style / layout here */
a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal, span.mainlevel-suckerfish-horizontal,
a.mainlevel-suckerfish-horizontal:link, a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel-suckerfish-horizontal:visited, a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited,
a.mainlevel-suckerfish-horizontal:hover, a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover,
a.sublevel-suckerfish-horizontal, a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal, span.sublevel-suckerfish-horizontal,
a.sublevel-suckerfish-horizontal:link, a.sublevel_active-suckerfish-horizontal:link, a.sublevel_current-suckerfish-horizontal:link,
a.sublevel-suckerfish-horizontal:visited, a.sublevel_active-suckerfish-horizontal:visited, a.sublevel_current-suckerfish-horizontal:visited,
a.sublevel-suckerfish-horizontal:hover, a.sublevel_active-suckerfish-horizontal:hover, a.sublevel_current-suckerfish-horizontal:hover
{
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	/*-mod	border: 1px solid silver; */
	padding: 0 0.4em 0.3em 0.4em;
	/* top, right, bottom, left */
	height: 1em;
	line-height: 1.2em;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal, span.mainlevel-suckerfish-horizontal
{
	float: left;
	width: auto;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

a.sublevel-suckerfish-horizontal, a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal, span.sublevel-suckerfish-horizontal
{
	font-size: 90%;
	border-top: 0px solid silver;
}

#active_menu-suckerfish-horizontal,
a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal,
a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited,
a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover,
a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal,
a.sublevel_active-suckerfish-horizontal:link, a.sublevel_current-suckerfish-horizontal:link,
a.sublevel_active-suckerfish-horizontal:visited, a.sublevel_current-suckerfish-horizontal:visited,
a.sublevel_active-suckerfish-horizontal:hover, a.sublevel_current-suckerfish-horizontal:hover
{
	font-weight: bold;
	font-size: 13.2px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

ul.mainlevel-suckerfish-horizontal, .mainlevel-suckerfish-horizontal ul
{
	margin: 0;
	padding: 0;
	margin-left: 4px;
	list-style: none;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.mainlevel-suckerfish-horizontal
{
	width: auto;
	z-index: 101;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.mainlevel-suckerfish-horizontal ul
{
	z-index: 102;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.mainlevel-suckerfish-horizontal ul ul
{
	z-index: 103;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.mainlevel-suckerfish-horizontal li
{
	padding: 0px 1px 0px 1px;
	margin: 0;
	background: none;
	list-style: none;
	float: left;
	position: relative;
	margin-right: 1px;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.mainlevel-suckerfish-horizontal li ul
{
	display: none;
	margin: 0;
	padding: 0;
	position: relative;
	top: 29px;
	overflow: hidden;
	left: 29px;
	float: none;
	font-size: 13.2px;
	/*majormf*/
	font-family: Arial, Helvetica, sans-serif;
}

ul.mainlevel-suckerfish-horizontal li ul li
{
	position: relative;
	margin: 0;
	float: left;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.mainlevel-suckerfish-horizontal li li ul
{
	left: 10em;
	top: 0;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.mainlevel-suckerfish-horizontal ul
{
	display: none;
	position: absolute;
	top: 1.65em;
	left: 0;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.mainlevel-suckerfish-horizontal li > ul
{
	top: 1.65em;
	left: auto;
	font-size: 13.2px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.mainlevel-suckerfish-horizontal li:hover ul,
ul.mainlevel-suckerfish-horizontal li.hover ul { display: block; }
ul.mainlevel-suckerfish-horizontal li:hover ul ul,
ul.mainlevel-suckerfish-horizontal li.hover ul ul { display: none; }
ul.mainlevel-suckerfish-horizontal li:hover ul li:hover ul,
ul.mainlevel-suckerfish-horizontal li.hover ul li.hover ul { display: block; }
ul.mainlevel-suckerfish-horizontal, ul.mainlevel-suckerfish-horizontal li li { float: left; }

/** separator */
span.mainlevel-suckerfish-horizontal, span.sublevel-suckerfish-horizontal
{
	border-width: 0px;
	padding: 5px;
}

/* --Used for 3rd level menu links on left -- */
a.sublevel:link, a.sublevel:visited
{
	color: #C4D4EB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.2px;
	font-weight: normal;
	text-decoration: none;
}

a.sublevel:hover
{
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.2px;
	font-weight: normal;
	text-decoration: none;
}

/* --Used for main content area titles -- */
/*--- Submenu Positions--*/
#menulist_1-suckerfish-horizontal,#menulist_2-suckerfish-horizontal,#menulist_3-suckerfish-horizontal,#menulist_4-suckerfish-horizontal,#menulist_5-suckerfish-horizontal,#menulist_6-suckerfish-horizontal,#menulist_7-suckerfish-horizontal,#menulist_8-suckerfish-horizontal,#menulist_9-suckerfish-horizontal,#menulist_10-suckerfish-horizontal,#menulist_11-suckerfish-horizontal
{
	position: absolute;
	top: 15px;
	padding-top: 4px;
	padding-bottom: 35px;
	width: 676px;
}

#menulist_1-suckerfish-horizontal,
#menulist_2-suckerfish-horizontal,
#menulist_3-suckerfish-horizontal,
#menulist_4-suckerfish-horizontal,
#menulist_5-suckerfish-horizontal,
#menulist_6-suckerfish-horizontal,
#menulist_7-suckerfish-horizontal,
#menulist_8-suckerfish-horizontal,
#menulist_9-suckerfish-horizontal,
#menulist_10-suckerfish-horizontal,
#menulist_11-suckerfish-horizontal { }

/* Aktivitäten submenu */
#menulist_2-suckerfish-horizontal
{
	left: -35px;
	/*-45px;*/
	width: 564px;
}

#menulist_3-suckerfish-horizontal { left: 0; }

#menulist_5-suckerfish-horizontal
{
	left: 0;
	width: 575px;
	position: absolute;
}

/* Sessions */
#menulist_7-suckerfish-horizontal
{
	left: 0px;
	position: absolute;
	/* 20px*/
}

/* Kontakt */
#menulist_8-suckerfish-horizontal
{
	/*left: -13px;*/
	width: 420px;
	left: 0;
	position: absolute;
}

/* Termine */
#menulist_9-suckerfish-horizontal { width: 320px; }

/* Links */
#menulist_10-suckerfish-horizontal { left: -150px; }

#menulist_1-suckerfish-horizontal li,#menulist_2-suckerfish-horizontal li,#menulist_3-suckerfish-horizontal li,#menulist_4-suckerfish-horizontal li,#menulist_5-suckerfish-horizontal li,#menulist_6-suckerfish-horizontal li,#menulist_7-suckerfish-horizontal li,#menulist_8-suckerfish-horizontal li,#menulist_9-suckerfish-horizontal li,#menulist_10-suckerfish-horizontal li,#menulist_11-suckerfish-horizontal li { }
#menulist_1-suckerfish-horizontal li a,#menulist_2-suckerfish-horizontal li a,#menulist_3-suckerfish-horizontal li a,#menulist_4-suckerfish-horizontal li a,#menulist_5-suckerfish-horizontal li a,#menulist_6-suckerfish-horizontal li a,#menulist_7-suckerfish-horizontal li a,#menulist_8-suckerfish-horizontal li a,#menulist_9-suckerfish-horizontal li a,#menulist_10-suckerfish-horizontal li a,#menulist_11-suckerfish-horizontal li a { }

/*--- End of Submenu Positions--*/
/* -- END OF SUCKERFISH CSS CODE -- */
#language
{
	float: right;
	position: relative;
	margin: 35px -110px 10px 5px;
}
/* #### VERSCHIEDENES ##### */
::selection
{
	background: #181818;
	color: #c4d4eb;
	text-shadow: none;
}

/* Safari 3.1+, Opera 9.5+, Chrome 2+ */
::-moz-selection
{
	background: #181818;
	color: #c4d4eb;
	text-shadow: none;
}

/* NEW */
div.contentpaneopen
{
	margin-left: 376px;
	margin-right: 18px;
	line-height: 1.5em;
	text-shadow: 0 0 1px #fff;
}

div.contentpaneopen img
{
	margin-right: 5px;
}

.left-aligned
{
	margin-left: -376px;
	float: left;
	position: relative;
	margin-bottom: 10px;
	clear: both;
}

.left-aligned-222
{
	margin-left: -254px;
	float: left;
	position: relative;
	margin-bottom: 10px;
	clear: both;
}

div.contentpaneopen hr
{
	clear: both;
	height: 0px;
	margin: 22px 0;
	padding: 0;
	visibility: hidden;
	margin-left: -376px;
}

div.contentpaneopen .leftcontent, div.contentpaneopen .leftcontent-wide
{
	margin: 0 0 10px -360px;
	width: 360px;
	float: left;
}

div.contentpaneopen .leftcontent-wide
{
	width: 944px;
}

/* ### BLOG LAYOUT --> für Startseiten und Aktuelles/News ### */
div.blog
{
	margin-left: 376px;
	margin-right: 18px;
	line-height: 1.5em;
	text-shadow: 0 0 1px #fff;
}


/* #### ZWEISPALTIG (spanische Seite) #### */

div.contentpaneopen #spalte_links {
	float:left;
	width:324px;
	margin-left:-356px;
}
div.contentpaneopen #spalte_rechts {
	float:left;
	width:582px;
}
div.contentpaneopen #spalte_links p {
	/*text-align:justify;*/
}
div.contentpaneopen #spalte_links img, div.contentpaneopen #spalte_rechts img {
	float:left;
	margin:5px 10px 0 0;
}
div.contentpaneopen #spalte_links h2 {
	font-size:15px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top:30px;
}
div.contentpaneopen #spalte_rechts h2.balken {
	display:block; 
	background-color:#fff; 
	padding:10px 0 5px; 
	text-align:center; 
	margin:30px 0;
}
div.contentpaneopen #spalte_links p.testimonial {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
}
div.contentpaneopen #spalte_links .listbox {
	border:1px solid #aaa; 
	margin:20px 0 30px; 
	padding:10px;
}
div.contentpaneopen #spalte_rechts h1, div.contentpaneopen #spalte_rechts h2 {
	font-family: Arial, Helvetica, sans-serif;
}
div.contentpaneopen #spalte_rechts h1 {
	font-size:24px;
}
div.contentpaneopen #spalte_rechts h2.balken {
	display:block; 
	background-color:#fff; 
	padding:10px 0 8px; 
	text-align:center; 
	margin:30px 0;
}





/* #### TOP LINK #### */

#gototop {
	height: 12px;
    margin-right: -505px;
    margin-bottom: 8px !important;
    width: 12px;
    right: 50% !important;
}
a#gototop {
    background-color: #FFF;
    border: 0 none;
    border-radius: 9px;
    color: #333;
    cursor: pointer;
    display: block;
    font-size: 14px;
    outline-width: 0;
    padding: 8px 10px 12px;
    text-align: center;
    text-decoration: none;
}
a#gototop:hover {
    color: #000;
    opacity: 0.9 !important;
}


div#eventlist .el_eventlist {
    border: 1px solid #E5E5E5;
    border-collapse: collapse;
    font-size: 1em;
    margin: 0 0 20px;
    width: 946px;
    margin-left: -360px;
}
div#eventlist table.eventtable th {
    background-color: #EFEFEF;
    border-bottom: 1px solid #9aaedb !important;
    border-right: 1px solid #E5E5E5;
    color: #000000;
    font-weight: bold;
    padding: 0.4em;
    text-align: left;
    text-shadow: 0 0 1px #fff;
}
div#eventlist table.eventtable th img {
    border: medium none;
    margin: 0 0 5px 5px;
    vertical-align: middle;
}
div#eventlist table.eventtable tr td {
    border-bottom: 1px solid #9aaedb !important;
    border-right: 1px solid #E5E5E5;
    padding: 0.4em;
    vertical-align: top;
    text-shadow: 0 0 1px #fff;
}

div#eventlist div.description {
    padding: 0;
}
div#eventlist table.eventtable tr.list2 td, div#eventlist table.eventtable tr.list4 td, div#eventlist table.eventtable tr.list6 td, div#eventlist table.eventtable tr.list8 td, div#eventlist table.eventtable tr.list10 td, div#eventlist table.eventtable tr.list12 td, div#eventlist table.eventtable tr.list14 td, div#eventlist table.eventtable tr.list16 td, div#eventlist table.eventtable tr.list18 td, div#eventlist table.eventtable tr.list20 td, div#eventlist table.eventtable tr.list22 td, div#eventlist table.eventtable tr.list24 td, div#eventlist table.eventtable tr.list26 td, div#eventlist table.eventtable tr.list28 td, div#eventlist table.eventtable tr.list30 td, div#eventlist table.eventtable tr.list32 td, div#eventlist table.eventtable tr.list34 td, div#eventlist table.eventtable tr.list36 td, div#eventlist table.eventtable tr.list38 td, div#eventlist table.eventtable tr.list40 td, div#eventlist table.eventtable tr.list42 td, div#eventlist table.eventtable tr.list44 td, div#eventlist table.eventtable tr.list46 td, div#eventlist table.eventtable tr.list48 td, div#eventlist table.eventtable tr.list50 td {
    background: none repeat scroll 0 0 #F4F4F4;
}
div#eventlist table.eventtable tr:hover td {
    background: none repeat scroll 0 0 #F8F8F8;
}
ul.eventlistmod.startpage {
	list-style-type:none;
}
ul.eventlistmod.startpage li {
	font-size:12px;
	margin-bottom:10px;
}
ul.eventlistmod.startpage a {
	font-weight:bold;
	color: #666666;
	text-decoration:none;
}
ul.eventlistmod.startpage a:hover {
	color: #999999;
}
ul.eventlistmod.startpage span.location {
	display:block;
	margin-bottom:10px;
}
div.startevents {
	width:356px;
	background-image:url(../images/verlauf.jpg);
	background-repeat:repeat-y;
}
div.startevents h2 {
	display:block;
	background-image:url(../images/verlauf3.jpg);
	background-repeat:repeat-y;
	padding:10px 0 10px 15px;
	color:#fff;
	font-family:arial,helvetica, sans-serif;
}
.item-separator {clear:both;height:12px;}


/* Event Detailseite Sangha in the Cities */
img.wappen {
	float:left;
	margin-bottom:10px;
}
.rechts {
	margin-left:150px;
}
hr.sangha {
	margin-top:10px;
	clear:both;
}

/* Inner Science USA Contact Form */
.innersciencecontact_div {
	/*width:576px;*/
}

/* Spanish page */
#rtveCookiePolicy {
	display:none;	
}
